Jump to content
c4forums | The Control4 Community

How to upgrade EA1 from 2.8.1 to 3.2.2


Recommended Posts

Got an extra EA1 for another setup, but it's still running at 2.8.1 how can I upgrade this device to 3.2.2?

Direct upgrade via Composer 3.2.2 fails after reboot, and than a system restore is needed to get him online again.

Tried an older version of Composer 2.8.1 and 2.9.0 but will not connect;

"Could not connect to Director/Broker at 172.x.x.x"
Director status: disconnected
Broker to Director status: disconnected
Broker status: disconnected
Message: Location is invalid

Anyone an idea how to fix this?

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...